Subject: Re: Job | Tech Support Remote Screening
From: ashwini manohar palghamol <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 21:44:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8177 Applicants

View All

ashwini manohar palghamol
I am hardworking and dedicated to my work. I am a very good learner. I love to take challenges and complete it within giving time. I can adapt myself according to the situation. I am the best fit for this position. Also I have knowledge of C,C++, JAVA, C#,SQL,HTML, Python and MS Excel tool. Also recently I am learning Data science like Dataanalysis and visualization. I am learning machine learning too. Kindly find the details of the project made during my journey of machine learning . Check out the below link as: https://github.com/Ashwini-Manohar-Palghamol https://drive.google.com/drive/folders/1kK073lc25cTfVM6aaUBSKVkLx1zIhWp0?usp=sharing

Shortlist

Reject

Current Designation Data Scientist
Current Company Na
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad
Education
BE
Nagpur University
B.Tech/B.E.
RTMNU UNIVERSITY NAGPUR
Key Skills
HR, HTML, Dreamweaver, C, Python, SQL, Data Science, Tableau, Data Visualization, Data Cleansing, Data Analysis, Data Analytics, Excel, Data Management, Machine Learning

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem